.custom-input {
  width: 100%;
  padding: 2px 12px 2px;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  line-height: 20px;
  border: none;
  border: 1px solid #e4e7ef;
  height: 100%;
  &::placeholder {
    color: #9ea1ae;
  }
}
